.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls65{letter-spacing:-0.172368px;}
.ls53{letter-spacing:-0.169176px;}
.ls20{letter-spacing:-0.133200px;}
.ls30{letter-spacing:-0.126000px;}
.ls3a{letter-spacing:-0.121296px;}
.ls2e{letter-spacing:-0.117000px;}
.ls57{letter-spacing:-0.115200px;}
.ls61{letter-spacing:-0.105336px;}
.ls2d{letter-spacing:-0.099000px;}
.ls38{letter-spacing:-0.090000px;}
.ls5b{letter-spacing:-0.089376px;}
.ls25{letter-spacing:-0.086400px;}
.ls2f{letter-spacing:-0.084000px;}
.ls2a{letter-spacing:-0.082800px;}
.ls4d{letter-spacing:-0.079800px;}
.ls31{letter-spacing:-0.078000px;}
.ls55{letter-spacing:-0.070224px;}
.ls35{letter-spacing:-0.063000px;}
.ls17{letter-spacing:-0.061200px;}
.ls59{letter-spacing:-0.060648px;}
.ls16{letter-spacing:-0.054000px;}
.ls32{letter-spacing:-0.051000px;}
.ls44{letter-spacing:-0.046800px;}
.ls51{letter-spacing:-0.038304px;}
.ls36{letter-spacing:-0.033000px;}
.ls2c{letter-spacing:-0.028800px;}
.ls4{letter-spacing:-0.028728px;}
.ls60{letter-spacing:-0.025536px;}
.ls29{letter-spacing:-0.025200px;}
.ls40{letter-spacing:-0.022344px;}
.ls21{letter-spacing:-0.021600px;}
.ls6{letter-spacing:-0.019200px;}
.lse{letter-spacing:-0.018000px;}
.ls63{letter-spacing:-0.015960px;}
.ls1a{letter-spacing:-0.014400px;}
.ls1c{letter-spacing:-0.012768px;}
.ls33{letter-spacing:-0.012000px;}
.ls5{letter-spacing:-0.009600px;}
.ls58{letter-spacing:-0.009576px;}
.ls12{letter-spacing:-0.007200px;}
.ls49{letter-spacing:-0.006384px;}
.ls14{letter-spacing:-0.003600px;}
.ls41{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.ls11{letter-spacing:0.003600px;}
.ls23{letter-spacing:0.007200px;}
.ls3b{letter-spacing:0.009576px;}
.ls19{letter-spacing:0.010800px;}
.ls37{letter-spacing:0.012000px;}
.ls15{letter-spacing:0.014400px;}
.lsd{letter-spacing:0.015936px;}
.ls67{letter-spacing:0.015960px;}
.ls1e{letter-spacing:0.018000px;}
.ls56{letter-spacing:0.019152px;}
.ls1f{letter-spacing:0.021600px;}
.ls13{letter-spacing:0.025200px;}
.ls10{letter-spacing:0.028800px;}
.ls54{letter-spacing:0.031920px;}
.ls1d{letter-spacing:0.032400px;}
.ls3{letter-spacing:0.035856px;}
.ls22{letter-spacing:0.036000px;}
.ls52{letter-spacing:0.038304px;}
.ls24{letter-spacing:0.039600px;}
.lsb{letter-spacing:0.039840px;}
.ls43{letter-spacing:0.041496px;}
.ls27{letter-spacing:0.043200px;}
.ls69{letter-spacing:0.044688px;}
.ls5f{letter-spacing:0.046800px;}
.ls3e{letter-spacing:0.047880px;}
.ls46{letter-spacing:0.051072px;}
.ls2{letter-spacing:0.055776px;}
.ls68{letter-spacing:0.057456px;}
.ls2b{letter-spacing:0.057600px;}
.ls7{letter-spacing:0.059760px;}
.ls1b{letter-spacing:0.059904px;}
.ls48{letter-spacing:0.060648px;}
.ls26{letter-spacing:0.061200px;}
.ls4f{letter-spacing:0.063840px;}
.ls66{letter-spacing:0.064800px;}
.ls34{letter-spacing:0.066000px;}
.ls5c{letter-spacing:0.067032px;}
.lsc{letter-spacing:0.067728px;}
.ls28{letter-spacing:0.068400px;}
.ls50{letter-spacing:0.070224px;}
.lsf{letter-spacing:0.072000px;}
.ls39{letter-spacing:0.073416px;}
.ls47{letter-spacing:0.075600px;}
.ls42{letter-spacing:0.076608px;}
.ls1{letter-spacing:0.079680px;}
.ls62{letter-spacing:0.079800px;}
.ls64{letter-spacing:0.082992px;}
.ls45{letter-spacing:0.086184px;}
.ls9{letter-spacing:0.087648px;}
.ls5e{letter-spacing:0.089376px;}
.ls18{letter-spacing:0.090000px;}
.ls8{letter-spacing:0.091632px;}
.lsa{letter-spacing:0.095616px;}
.ls5a{letter-spacing:0.102144px;}
.ls4e{letter-spacing:0.105336px;}
.ls3f{letter-spacing:0.108528px;}
.ls4b{letter-spacing:0.121296px;}
.ls3d{letter-spacing:0.127680px;}
.ls4a{letter-spacing:0.162792px;}
.ls4c{letter-spacing:0.178752px;}
.ls5d{letter-spacing:0.201096px;}
.ls3c{letter-spacing:11.500776px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws46{word-spacing:-11.488008px;}
.ws32{word-spacing:-3.322800px;}
.ws37{word-spacing:-3.301200px;}
.ws39{word-spacing:-3.045600px;}
.ws20{word-spacing:-2.811600px;}
.ws2f{word-spacing:-2.566800px;}
.ws38{word-spacing:-2.095200px;}
.ws65{word-spacing:-1.755600px;}
.ws64{word-spacing:-1.653456px;}
.ws43{word-spacing:-1.440000px;}
.ws3b{word-spacing:-1.389600px;}
.ws2b{word-spacing:-1.368000px;}
.ws8{word-spacing:-1.322688px;}
.wsa{word-spacing:-1.294800px;}
.ws9{word-spacing:-1.027872px;}
.ws34{word-spacing:-0.889200px;}
.ws1f{word-spacing:-0.878400px;}
.ws60{word-spacing:-0.756504px;}
.ws2e{word-spacing:-0.669600px;}
.ws58{word-spacing:-0.571368px;}
.ws61{word-spacing:-0.443688px;}
.wsc{word-spacing:-0.354576px;}
.wsb{word-spacing:-0.282864px;}
.ws4e{word-spacing:-0.237600px;}
.ws69{word-spacing:-0.234000px;}
.ws5e{word-spacing:-0.230400px;}
.ws67{word-spacing:-0.226800px;}
.ws31{word-spacing:-0.223200px;}
.ws5f{word-spacing:-0.208800px;}
.ws33{word-spacing:-0.205200px;}
.ws2c{word-spacing:-0.201600px;}
.ws1c{word-spacing:-0.199680px;}
.ws3a{word-spacing:-0.198000px;}
.ws29{word-spacing:-0.194400px;}
.ws59{word-spacing:-0.191520px;}
.ws3c{word-spacing:-0.180000px;}
.ws16{word-spacing:-0.176400px;}
.ws23{word-spacing:-0.165600px;}
.ws24{word-spacing:-0.162000px;}
.ws18{word-spacing:-0.158400px;}
.ws12{word-spacing:-0.144000px;}
.ws42{word-spacing:-0.123000px;}
.ws6{word-spacing:-0.119520px;}
.ws7{word-spacing:-0.115536px;}
.ws1{word-spacing:-0.107568px;}
.ws41{word-spacing:-0.096000px;}
.ws56{word-spacing:-0.095760px;}
.ws5{word-spacing:-0.087648px;}
.ws5c{word-spacing:-0.076608px;}
.ws4d{word-spacing:-0.073416px;}
.ws66{word-spacing:-0.070224px;}
.ws63{word-spacing:-0.067032px;}
.ws4b{word-spacing:-0.063840px;}
.ws45{word-spacing:-0.060648px;}
.ws5b{word-spacing:-0.054264px;}
.ws50{word-spacing:-0.051072px;}
.ws3f{word-spacing:-0.048000px;}
.ws4f{word-spacing:-0.047880px;}
.ws6a{word-spacing:-0.044688px;}
.ws48{word-spacing:-0.038304px;}
.ws5d{word-spacing:-0.035112px;}
.ws6b{word-spacing:-0.031920px;}
.ws4{word-spacing:-0.028800px;}
.ws4c{word-spacing:-0.028728px;}
.ws51{word-spacing:-0.025536px;}
.ws52{word-spacing:-0.019152px;}
.ws1a{word-spacing:-0.010800px;}
.ws54{word-spacing:-0.006384px;}
.ws68{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws47{word-spacing:0.003192px;}
.wse{word-spacing:0.007200px;}
.ws35{word-spacing:0.010800px;}
.ws4a{word-spacing:0.015960px;}
.ws57{word-spacing:0.022344px;}
.ws1d{word-spacing:0.025536px;}
.ws49{word-spacing:0.035112px;}
.ws28{word-spacing:0.043200px;}
.ws21{word-spacing:0.046800px;}
.ws3{word-spacing:0.048000px;}
.ws10{word-spacing:0.050400px;}
.ws14{word-spacing:0.054000px;}
.ws25{word-spacing:0.057600px;}
.ws22{word-spacing:0.061200px;}
.ws30{word-spacing:0.064800px;}
.ws1b{word-spacing:0.068400px;}
.ws2a{word-spacing:0.072000px;}
.ws11{word-spacing:0.075600px;}
.wsf{word-spacing:0.079200px;}
.ws15{word-spacing:0.082800px;}
.ws53{word-spacing:0.082992px;}
.ws13{word-spacing:0.086400px;}
.ws1e{word-spacing:0.093600px;}
.wsd{word-spacing:0.097200px;}
.ws27{word-spacing:0.100800px;}
.ws5a{word-spacing:0.102144px;}
.ws36{word-spacing:0.104400px;}
.ws62{word-spacing:0.118104px;}
.ws44{word-spacing:0.129000px;}
.ws17{word-spacing:0.133200px;}
.ws19{word-spacing:0.140400px;}
.ws3e{word-spacing:0.150000px;}
.ws2{word-spacing:0.155376px;}
.ws3d{word-spacing:0.165000px;}
.ws2d{word-spacing:0.165600px;}
.ws40{word-spacing:0.189000px;}
.ws55{word-spacing:0.194400px;}
.ws26{word-spacing:0.212400px;}
._5{margin-left:-12.672240px;}
._4{margin-left:-11.331600px;}
._1{margin-left:-1.112400px;}
._0{width:1.115520px;}
._3{width:11.427360px;}
._2{width:15.588000px;}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:7.920000px;}
.fs8{font-size:30.000000px;}
.fs3{font-size:31.920000px;}
.fs6{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:55.920000px;}
.fs5{font-size:96.000000px;}
.fs7{font-size:99.840000px;}
.y1{bottom:34.737827px;}
.y0{bottom:49.808403px;}
.y62{bottom:70.695798px;}
.y67{bottom:76.769692px;}
.y6b{bottom:77.058902px;}
.y66{bottom:91.230196px;}
.y1d{bottom:94.796639px;}
.y6a{bottom:100.099306px;}
.y69{bottom:114.559810px;}
.y65{bottom:129.020314px;}
.y68{bottom:143.480818px;}
.y64{bottom:164.303944px;}
.y63{bottom:178.764448px;}
.y1c{bottom:261.921988px;}
.y1b{bottom:281.197840px;}
.y1a{bottom:306.937537px;}
.y19{bottom:326.213390px;}
.y37{bottom:346.149605px;}
.y61{bottom:346.159245px;}
.y18{bottom:351.851864px;}
.y36{bottom:365.425457px;}
.y60{bottom:365.435097px;}
.y17{bottom:371.127716px;}
.y35{bottom:384.701309px;}
.y5f{bottom:384.710949px;}
.y16{bottom:390.403568px;}
.y34{bottom:403.977161px;}
.y5e{bottom:403.986801px;}
.y8{bottom:409.650499px;}
.y15{bottom:416.143265px;}
.y2{bottom:418.423205px;}
.y33{bottom:423.253013px;}
.y5d{bottom:423.262653px;}
.y14{bottom:435.419117px;}
.y32{bottom:442.528865px;}
.y5c{bottom:442.538506px;}
.y13{bottom:454.694969px;}
.y31{bottom:461.804717px;}
.y5b{bottom:461.814358px;}
.y12{bottom:473.970822px;}
.y5a{bottom:481.090210px;}
.y11{bottom:493.246674px;}
.y59{bottom:500.366062px;}
.y10{bottom:512.522526px;}
.yf{bottom:531.798378px;}
.ye{bottom:551.074230px;}
.yd{bottom:590.227491px;}
.y4c{bottom:612.054176px;}
.yc{bottom:615.864230px;}
.y4b{bottom:631.330028px;}
.yb{bottom:641.596986px;}
.y4a{bottom:650.605880px;}
.y49{bottom:669.881732px;}
.y7{bottom:674.856146px;}
.ya{bottom:684.400079px;}
.y48{bottom:689.157585px;}
.y30{bottom:690.714659px;}
.y6{bottom:692.497961px;}
.ya4{bottom:700.403037px;}
.ya3{bottom:708.397575px;}
.y47{bottom:708.433437px;}
.y88{bottom:722.834942px;}
.ya2{bottom:722.860392px;}
.y46{bottom:727.709289px;}
.y58{bottom:729.261544px;}
.y2f{bottom:729.280824px;}
.y87{bottom:737.297760px;}
.ya0{bottom:737.318583px;}
.ya1{bottom:737.323210px;}
.y9{bottom:742.242095px;}
.y45{bottom:746.985141px;}
.y2e{bottom:748.556676px;}
.y86{bottom:751.760578px;}
.y9f{bottom:751.781401px;}
.y85{bottom:766.223396px;}
.y9e{bottom:766.244219px;}
.y44{bottom:766.260993px;}
.y57{bottom:767.827708px;}
.y2d{bottom:767.832528px;}
.y84{bottom:780.686214px;}
.y9d{bottom:780.707037px;}
.y43{bottom:785.536845px;}
.y56{bottom:787.103560px;}
.y2c{bottom:787.108381px;}
.y83{bottom:795.149031px;}
.y9c{bottom:795.553154px;}
.y5{bottom:801.133945px;}
.y42{bottom:804.812697px;}
.y41{bottom:804.836798px;}
.y55{bottom:806.379412px;}
.y2b{bottom:806.384233px;}
.y82{bottom:809.611849px;}
.y4{bottom:820.417509px;}
.y81{bottom:824.074667px;}
.y9b{bottom:824.088549px;}
.y40{bottom:824.112650px;}
.y54{bottom:825.655265px;}
.y2a{bottom:825.660085px;}
.y80{bottom:838.537485px;}
.y9a{bottom:838.934667px;}
.y3{bottom:839.701074px;}
.y3f{bottom:843.388502px;}
.y53{bottom:844.931117px;}
.y29{bottom:844.935937px;}
.y7f{bottom:853.000303px;}
.y52{bottom:864.206969px;}
.y28{bottom:864.211789px;}
.y7e{bottom:867.463121px;}
.y99{bottom:867.465434px;}
.y7d{bottom:881.925939px;}
.y98{bottom:881.928252px;}
.y3e{bottom:881.954667px;}
.y51{bottom:883.482821px;}
.y27{bottom:883.487641px;}
.y97{bottom:896.384129px;}
.y7c{bottom:896.388757px;}
.y3d{bottom:901.230519px;}
.y50{bottom:902.758673px;}
.y26{bottom:902.763493px;}
.y96{bottom:910.846947px;}
.y7b{bottom:910.851574px;}
.y3c{bottom:920.506371px;}
.y4f{bottom:922.034525px;}
.y25{bottom:922.039345px;}
.y95{bottom:925.309765px;}
.y7a{bottom:925.697692px;}
.y94{bottom:939.772583px;}
.y3b{bottom:939.782223px;}
.y24{bottom:941.315197px;}
.y79{bottom:954.226146px;}
.y93{bottom:954.618701px;}
.y3a{bottom:959.058075px;}
.y78{bottom:968.688964px;}
.y39{bottom:978.333927px;}
.y77{bottom:983.151782px;}
.y92{bottom:983.154095px;}
.y76{bottom:997.614600px;}
.y91{bottom:998.000213px;}
.y75{bottom:1012.460717px;}
.y90{bottom:1026.519412px;}
.y8f{bottom:1040.982230px;}
.y74{bottom:1040.996112px;}
.y8e{bottom:1055.445048px;}
.y73{bottom:1055.842230px;}
.y8d{bottom:1069.907866px;}
.y72{bottom:1084.366056px;}
.y8c{bottom:1084.370684px;}
.y71{bottom:1098.828874px;}
.y8b{bottom:1098.833502px;}
.y70{bottom:1113.291692px;}
.y8a{bottom:1113.296320px;}
.y6f{bottom:1127.754510px;}
.y89{bottom:1127.759137px;}
.y6e{bottom:1142.217328px;}
.y4e{bottom:1150.852563px;}
.y6d{bottom:1156.680146px;}
.y23{bottom:1170.080213px;}
.y38{bottom:1170.109134px;}
.y4d{bottom:1170.128415px;}
.y6c{bottom:1171.526264px;}
.y22{bottom:1177.599675px;}
.y1f{bottom:1221.270398px;}
.y21{bottom:1268.700852px;}
.y20{bottom:1284.221793px;}
.y1e{bottom:1287.113894px;}
.h2{height:5.940000px;}
.hc{height:22.500000px;}
.h5{height:23.940000px;}
.h8{height:27.000000px;}
.h3{height:29.880000px;}
.h6{height:36.000000px;}
.h4{height:41.940000px;}
.h7{height:72.000000px;}
.ha{height:74.880000px;}
.h9{height:1211.468908px;}
.hb{height:1235.569748px;}
.h1{height:1303.052101px;}
.h0{height:1352.860504px;}
.w1{width:847.546218px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:33.644773px;}
.x2{left:54.564303px;}
.xa{left:63.706137px;}
.x3{left:65.942406px;}
.x9{left:198.494521px;}
.x4{left:270.507832px;}
.x5{left:342.424739px;}
.xb{left:351.592217px;}
.x7{left:354.884874px;}
.xc{left:356.508789px;}
.xe{left:364.424661px;}
.xd{left:393.419322px;}
.x8{left:630.299637px;}
.x6{left:641.660773px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls65{letter-spacing:-0.143039pt;}
.ls53{letter-spacing:-0.140390pt;}
.ls20{letter-spacing:-0.110536pt;}
.ls30{letter-spacing:-0.104561pt;}
.ls3a{letter-spacing:-0.100657pt;}
.ls2e{letter-spacing:-0.097092pt;}
.ls57{letter-spacing:-0.095598pt;}
.ls61{letter-spacing:-0.087413pt;}
.ls2d{letter-spacing:-0.082155pt;}
.ls38{letter-spacing:-0.074686pt;}
.ls5b{letter-spacing:-0.074168pt;}
.ls25{letter-spacing:-0.071699pt;}
.ls2f{letter-spacing:-0.069707pt;}
.ls2a{letter-spacing:-0.068711pt;}
.ls4d{letter-spacing:-0.066222pt;}
.ls31{letter-spacing:-0.064728pt;}
.ls55{letter-spacing:-0.058275pt;}
.ls35{letter-spacing:-0.052280pt;}
.ls17{letter-spacing:-0.050787pt;}
.ls59{letter-spacing:-0.050329pt;}
.ls16{letter-spacing:-0.044812pt;}
.ls32{letter-spacing:-0.042322pt;}
.ls44{letter-spacing:-0.038837pt;}
.ls51{letter-spacing:-0.031786pt;}
.ls36{letter-spacing:-0.027385pt;}
.ls2c{letter-spacing:-0.023900pt;}
.ls4{letter-spacing:-0.023840pt;}
.ls60{letter-spacing:-0.021191pt;}
.ls29{letter-spacing:-0.020912pt;}
.ls40{letter-spacing:-0.018542pt;}
.ls21{letter-spacing:-0.017925pt;}
.ls6{letter-spacing:-0.015933pt;}
.lse{letter-spacing:-0.014937pt;}
.ls63{letter-spacing:-0.013244pt;}
.ls1a{letter-spacing:-0.011950pt;}
.ls1c{letter-spacing:-0.010595pt;}
.ls33{letter-spacing:-0.009958pt;}
.ls5{letter-spacing:-0.007967pt;}
.ls58{letter-spacing:-0.007947pt;}
.ls12{letter-spacing:-0.005975pt;}
.ls49{letter-spacing:-0.005298pt;}
.ls14{letter-spacing:-0.002987pt;}
.ls41{letter-spacing:-0.002649pt;}
.ls0{letter-spacing:0.000000pt;}
.ls11{letter-spacing:0.002987pt;}
.ls23{letter-spacing:0.005975pt;}
.ls3b{letter-spacing:0.007947pt;}
.ls19{letter-spacing:0.008962pt;}
.ls37{letter-spacing:0.009958pt;}
.ls15{letter-spacing:0.011950pt;}
.lsd{letter-spacing:0.013224pt;}
.ls67{letter-spacing:0.013244pt;}
.ls1e{letter-spacing:0.014937pt;}
.ls56{letter-spacing:0.015893pt;}
.ls1f{letter-spacing:0.017925pt;}
.ls13{letter-spacing:0.020912pt;}
.ls10{letter-spacing:0.023900pt;}
.ls54{letter-spacing:0.026489pt;}
.ls1d{letter-spacing:0.026887pt;}
.ls3{letter-spacing:0.029755pt;}
.ls22{letter-spacing:0.029874pt;}
.ls52{letter-spacing:0.031786pt;}
.ls24{letter-spacing:0.032862pt;}
.lsb{letter-spacing:0.033061pt;}
.ls43{letter-spacing:0.034435pt;}
.ls27{letter-spacing:0.035849pt;}
.ls69{letter-spacing:0.037084pt;}
.ls5f{letter-spacing:0.038837pt;}
.ls3e{letter-spacing:0.039733pt;}
.ls46{letter-spacing:0.042382pt;}
.ls2{letter-spacing:0.046286pt;}
.ls68{letter-spacing:0.047680pt;}
.ls2b{letter-spacing:0.047799pt;}
.ls7{letter-spacing:0.049592pt;}
.ls1b{letter-spacing:0.049711pt;}
.ls48{letter-spacing:0.050329pt;}
.ls26{letter-spacing:0.050787pt;}
.ls4f{letter-spacing:0.052977pt;}
.ls66{letter-spacing:0.053774pt;}
.ls34{letter-spacing:0.054770pt;}
.ls5c{letter-spacing:0.055626pt;}
.lsc{letter-spacing:0.056204pt;}
.ls28{letter-spacing:0.056762pt;}
.ls50{letter-spacing:0.058275pt;}
.lsf{letter-spacing:0.059749pt;}
.ls39{letter-spacing:0.060924pt;}
.ls47{letter-spacing:0.062736pt;}
.ls42{letter-spacing:0.063573pt;}
.ls1{letter-spacing:0.066122pt;}
.ls62{letter-spacing:0.066222pt;}
.ls64{letter-spacing:0.068871pt;}
.ls45{letter-spacing:0.071519pt;}
.ls9{letter-spacing:0.072734pt;}
.ls5e{letter-spacing:0.074168pt;}
.ls18{letter-spacing:0.074686pt;}
.ls8{letter-spacing:0.076041pt;}
.lsa{letter-spacing:0.079347pt;}
.ls5a{letter-spacing:0.084764pt;}
.ls4e{letter-spacing:0.087413pt;}
.ls3f{letter-spacing:0.090062pt;}
.ls4b{letter-spacing:0.100657pt;}
.ls3d{letter-spacing:0.105955pt;}
.ls4a{letter-spacing:0.135092pt;}
.ls4c{letter-spacing:0.148337pt;}
.ls5d{letter-spacing:0.166879pt;}
.ls3c{letter-spacing:9.543880pt;}
.ws46{word-spacing:-9.533284pt;}
.ws32{word-spacing:-2.757414pt;}
.ws37{word-spacing:-2.739490pt;}
.ws39{word-spacing:-2.527381pt;}
.ws20{word-spacing:-2.333197pt;}
.ws2f{word-spacing:-2.130050pt;}
.ws38{word-spacing:-1.738695pt;}
.ws65{word-spacing:-1.456879pt;}
.ws64{word-spacing:-1.372115pt;}
.ws43{word-spacing:-1.194979pt;}
.ws3b{word-spacing:-1.153155pt;}
.ws2b{word-spacing:-1.135230pt;}
.ws8{word-spacing:-1.097628pt;}
.wsa{word-spacing:-1.074485pt;}
.ws9{word-spacing:-0.852976pt;}
.ws34{word-spacing:-0.737900pt;}
.ws1f{word-spacing:-0.728937pt;}
.ws60{word-spacing:-0.627782pt;}
.ws2e{word-spacing:-0.555665pt;}
.ws58{word-spacing:-0.474148pt;}
.ws61{word-spacing:-0.368193pt;}
.wsc{word-spacing:-0.294244pt;}
.wsb{word-spacing:-0.234734pt;}
.ws4e{word-spacing:-0.197172pt;}
.ws69{word-spacing:-0.194184pt;}
.ws5e{word-spacing:-0.191197pt;}
.ws67{word-spacing:-0.188209pt;}
.ws31{word-spacing:-0.185222pt;}
.ws5f{word-spacing:-0.173272pt;}
.ws33{word-spacing:-0.170285pt;}
.ws2c{word-spacing:-0.167297pt;}
.ws1c{word-spacing:-0.165704pt;}
.ws3a{word-spacing:-0.164310pt;}
.ws29{word-spacing:-0.161322pt;}
.ws59{word-spacing:-0.158932pt;}
.ws3c{word-spacing:-0.149372pt;}
.ws16{word-spacing:-0.146385pt;}
.ws23{word-spacing:-0.137423pt;}
.ws24{word-spacing:-0.134435pt;}
.ws18{word-spacing:-0.131448pt;}
.ws12{word-spacing:-0.119498pt;}
.ws42{word-spacing:-0.102071pt;}
.ws6{word-spacing:-0.099183pt;}
.ws7{word-spacing:-0.095877pt;}
.ws1{word-spacing:-0.089265pt;}
.ws41{word-spacing:-0.079665pt;}
.ws56{word-spacing:-0.079466pt;}
.ws5{word-spacing:-0.072734pt;}
.ws5c{word-spacing:-0.063573pt;}
.ws4d{word-spacing:-0.060924pt;}
.ws66{word-spacing:-0.058275pt;}
.ws63{word-spacing:-0.055626pt;}
.ws4b{word-spacing:-0.052977pt;}
.ws45{word-spacing:-0.050329pt;}
.ws5b{word-spacing:-0.045031pt;}
.ws50{word-spacing:-0.042382pt;}
.ws3f{word-spacing:-0.039833pt;}
.ws4f{word-spacing:-0.039733pt;}
.ws6a{word-spacing:-0.037084pt;}
.ws48{word-spacing:-0.031786pt;}
.ws5d{word-spacing:-0.029138pt;}
.ws6b{word-spacing:-0.026489pt;}
.ws4{word-spacing:-0.023900pt;}
.ws4c{word-spacing:-0.023840pt;}
.ws51{word-spacing:-0.021191pt;}
.ws52{word-spacing:-0.015893pt;}
.ws1a{word-spacing:-0.008962pt;}
.ws54{word-spacing:-0.005298pt;}
.ws68{word-spacing:-0.002649pt;}
.ws0{word-spacing:0.000000pt;}
.ws47{word-spacing:0.002649pt;}
.wse{word-spacing:0.005975pt;}
.ws35{word-spacing:0.008962pt;}
.ws4a{word-spacing:0.013244pt;}
.ws57{word-spacing:0.018542pt;}
.ws1d{word-spacing:0.021191pt;}
.ws49{word-spacing:0.029138pt;}
.ws28{word-spacing:0.035849pt;}
.ws21{word-spacing:0.038837pt;}
.ws3{word-spacing:0.039833pt;}
.ws10{word-spacing:0.041824pt;}
.ws14{word-spacing:0.044812pt;}
.ws25{word-spacing:0.047799pt;}
.ws22{word-spacing:0.050787pt;}
.ws30{word-spacing:0.053774pt;}
.ws1b{word-spacing:0.056762pt;}
.ws2a{word-spacing:0.059749pt;}
.ws11{word-spacing:0.062736pt;}
.wsf{word-spacing:0.065724pt;}
.ws15{word-spacing:0.068711pt;}
.ws53{word-spacing:0.068871pt;}
.ws13{word-spacing:0.071699pt;}
.ws1e{word-spacing:0.077674pt;}
.wsd{word-spacing:0.080661pt;}
.ws27{word-spacing:0.083649pt;}
.ws5a{word-spacing:0.084764pt;}
.ws36{word-spacing:0.086636pt;}
.ws62{word-spacing:0.098008pt;}
.ws44{word-spacing:0.107050pt;}
.ws17{word-spacing:0.110536pt;}
.ws19{word-spacing:0.116510pt;}
.ws3e{word-spacing:0.124477pt;}
.ws2{word-spacing:0.128938pt;}
.ws3d{word-spacing:0.136925pt;}
.ws2d{word-spacing:0.137423pt;}
.ws40{word-spacing:0.156841pt;}
.ws55{word-spacing:0.161322pt;}
.ws26{word-spacing:0.176259pt;}
._5{margin-left:-10.516015pt;}
._4{margin-left:-9.403490pt;}
._1{margin-left:-0.923121pt;}
._0{width:0.925710pt;}
._3{width:9.482956pt;}
._2{width:12.935649pt;}
.fs0{font-size:6.572385pt;}
.fs8{font-size:24.895397pt;}
.fs3{font-size:26.488703pt;}
.fs6{font-size:29.874477pt;}
.fs1{font-size:33.061088pt;}
.fs4{font-size:39.832636pt;}
.fs2{font-size:46.405021pt;}
.fs5{font-size:79.665272pt;}
.fs7{font-size:82.851883pt;}
.y1{bottom:28.827067pt;}
.y0{bottom:41.333333pt;}
.y62{bottom:58.666667pt;}
.y67{bottom:63.707067pt;}
.y6b{bottom:63.947067pt;}
.y66{bottom:75.707067pt;}
.y1d{bottom:78.666667pt;}
.y6a{bottom:83.067067pt;}
.y69{bottom:95.067067pt;}
.y65{bottom:107.067067pt;}
.y68{bottom:119.067067pt;}
.y64{bottom:136.347067pt;}
.y63{bottom:148.347067pt;}
.y1c{bottom:217.355067pt;}
.y1b{bottom:233.351067pt;}
.y1a{bottom:254.711067pt;}
.y19{bottom:270.707067pt;}
.y37{bottom:287.251067pt;}
.y61{bottom:287.259067pt;}
.y18{bottom:291.983067pt;}
.y36{bottom:303.247067pt;}
.y60{bottom:303.255067pt;}
.y17{bottom:307.979067pt;}
.y35{bottom:319.243067pt;}
.y5f{bottom:319.251067pt;}
.y16{bottom:323.975067pt;}
.y34{bottom:335.239067pt;}
.y5e{bottom:335.247067pt;}
.y8{bottom:339.947067pt;}
.y15{bottom:345.335067pt;}
.y2{bottom:347.227067pt;}
.y33{bottom:351.235067pt;}
.y5d{bottom:351.243067pt;}
.y14{bottom:361.331067pt;}
.y32{bottom:367.231067pt;}
.y5c{bottom:367.239067pt;}
.y13{bottom:377.327067pt;}
.y31{bottom:383.227067pt;}
.y5b{bottom:383.235067pt;}
.y12{bottom:393.323067pt;}
.y5a{bottom:399.231067pt;}
.y11{bottom:409.319067pt;}
.y59{bottom:415.227067pt;}
.y10{bottom:425.315067pt;}
.yf{bottom:441.311067pt;}
.ye{bottom:457.307067pt;}
.yd{bottom:489.798267pt;}
.y4c{bottom:507.911067pt;}
.yc{bottom:511.072827pt;}
.y4b{bottom:523.907067pt;}
.yb{bottom:532.427067pt;}
.y4a{bottom:539.903067pt;}
.y49{bottom:555.899067pt;}
.y7{bottom:560.027067pt;}
.ya{bottom:567.947067pt;}
.y48{bottom:571.895067pt;}
.y30{bottom:573.187200pt;}
.y6{bottom:574.667067pt;}
.ya4{bottom:581.227067pt;}
.ya3{bottom:587.861307pt;}
.y47{bottom:587.891067pt;}
.y88{bottom:599.842107pt;}
.ya2{bottom:599.863227pt;}
.y46{bottom:603.887067pt;}
.y58{bottom:605.175200pt;}
.y2f{bottom:605.191200pt;}
.y87{bottom:611.844027pt;}
.ya0{bottom:611.861307pt;}
.ya1{bottom:611.865147pt;}
.y9{bottom:615.947067pt;}
.y45{bottom:619.883067pt;}
.y2e{bottom:621.187200pt;}
.y86{bottom:623.845947pt;}
.y9f{bottom:623.863227pt;}
.y85{bottom:635.847867pt;}
.y9e{bottom:635.865147pt;}
.y44{bottom:635.879067pt;}
.y57{bottom:637.179200pt;}
.y2d{bottom:637.183200pt;}
.y84{bottom:647.849787pt;}
.y9d{bottom:647.867067pt;}
.y43{bottom:651.875067pt;}
.y56{bottom:653.175200pt;}
.y2c{bottom:653.179200pt;}
.y83{bottom:659.851707pt;}
.y9c{bottom:660.187067pt;}
.y5{bottom:664.818267pt;}
.y42{bottom:667.871067pt;}
.y41{bottom:667.891067pt;}
.y55{bottom:669.171200pt;}
.y2b{bottom:669.175200pt;}
.y82{bottom:671.853627pt;}
.y4{bottom:680.820667pt;}
.y81{bottom:683.855547pt;}
.y9b{bottom:683.867067pt;}
.y40{bottom:683.887067pt;}
.y54{bottom:685.167200pt;}
.y2a{bottom:685.171200pt;}
.y80{bottom:695.857467pt;}
.y9a{bottom:696.187067pt;}
.y3{bottom:696.823067pt;}
.y3f{bottom:699.883067pt;}
.y53{bottom:701.163200pt;}
.y29{bottom:701.167200pt;}
.y7f{bottom:707.859387pt;}
.y52{bottom:717.159200pt;}
.y28{bottom:717.163200pt;}
.y7e{bottom:719.861307pt;}
.y99{bottom:719.863227pt;}
.y7d{bottom:731.863227pt;}
.y98{bottom:731.865147pt;}
.y3e{bottom:731.887067pt;}
.y51{bottom:733.155200pt;}
.y27{bottom:733.159200pt;}
.y97{bottom:743.861307pt;}
.y7c{bottom:743.865147pt;}
.y3d{bottom:747.883067pt;}
.y50{bottom:749.151200pt;}
.y26{bottom:749.155200pt;}
.y96{bottom:755.863227pt;}
.y7b{bottom:755.867067pt;}
.y3c{bottom:763.879067pt;}
.y4f{bottom:765.147200pt;}
.y25{bottom:765.151200pt;}
.y95{bottom:767.865147pt;}
.y7a{bottom:768.187067pt;}
.y94{bottom:779.867067pt;}
.y3b{bottom:779.875067pt;}
.y24{bottom:781.147200pt;}
.y79{bottom:791.861307pt;}
.y93{bottom:792.187067pt;}
.y3a{bottom:795.871067pt;}
.y78{bottom:803.863227pt;}
.y39{bottom:811.867067pt;}
.y77{bottom:815.865147pt;}
.y92{bottom:815.867067pt;}
.y76{bottom:827.867067pt;}
.y91{bottom:828.187067pt;}
.y75{bottom:840.187067pt;}
.y90{bottom:851.853627pt;}
.y8f{bottom:863.855547pt;}
.y74{bottom:863.867067pt;}
.y8e{bottom:875.857467pt;}
.y73{bottom:876.187067pt;}
.y8d{bottom:887.859387pt;}
.y72{bottom:899.857467pt;}
.y8c{bottom:899.861307pt;}
.y71{bottom:911.859387pt;}
.y8b{bottom:911.863227pt;}
.y70{bottom:923.861307pt;}
.y8a{bottom:923.865147pt;}
.y6f{bottom:935.863227pt;}
.y89{bottom:935.867067pt;}
.y6e{bottom:947.865147pt;}
.y4e{bottom:955.031067pt;}
.y6d{bottom:959.867067pt;}
.y23{bottom:970.987067pt;}
.y38{bottom:971.011067pt;}
.y4d{bottom:971.027067pt;}
.y6c{bottom:972.187067pt;}
.y22{bottom:977.227067pt;}
.y1f{bottom:1013.467067pt;}
.y21{bottom:1052.827067pt;}
.y20{bottom:1065.707067pt;}
.y1e{bottom:1068.107067pt;}
.h2{height:4.929289pt;}
.hc{height:18.671548pt;}
.h5{height:19.866527pt;}
.h8{height:22.405858pt;}
.h3{height:24.795816pt;}
.h6{height:29.874477pt;}
.h4{height:34.803766pt;}
.h7{height:59.748954pt;}
.ha{height:62.138912pt;}
.h9{height:1005.333333pt;}
.hb{height:1025.333333pt;}
.h1{height:1081.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:703.333333pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:27.920000pt;}
.x2{left:45.280000pt;}
.xa{left:52.866320pt;}
.x3{left:54.722080pt;}
.x9{left:164.720000pt;}
.x4{left:224.480000pt;}
.x5{left:284.160000pt;}
.xb{left:291.767600pt;}
.x7{left:294.500000pt;}
.xc{left:295.847600pt;}
.xe{left:302.416560pt;}
.xd{left:326.477680pt;}
.x8{left:523.052000pt;}
.x6{left:532.480000pt;}
}
